#212 IE8 warns with CE and Mobile Wizards

v1.0 (example)
open
None
3
2014-02-22
2009-06-27
Alain Rist
No

With IE8 a warning "An add-on failed to run ..." is issued on AppWizCE platforms page and on all AppWizMobile pages on machines where only one of VS2005-VS2008 is installed.

Caused by the failure of one of the two <OBJECT id="ProjWiz...> declarations.

AR

Discussion


Anonymous


Cancel   Add attachments